count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=445
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=443
results:
- base_id: UN0812
  collection: UNVALIDATED
  matrix_id: UN0812.1
  name: ZNF366
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0812.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0812.1/
  version: '1'
- base_id: UN0613
  collection: UNVALIDATED
  matrix_id: UN0613.1
  name: ZNF37A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0613.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0613.1/
  version: '1'
- base_id: UN0613
  collection: UNVALIDATED
  matrix_id: UN0613.2
  name: ZNF37A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0613.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0613.2/
  version: '2'
- base_id: MA1594
  collection: CORE
  matrix_id: MA1594.1
  name: ZNF382
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1594.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1594.1/
  version: '1'
- base_id: MA1125
  collection: CORE
  matrix_id: MA1125.1
  name: ZNF384
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1125.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1125.1/
  version: '1'
- base_id: MA1125
  collection: CORE
  matrix_id: MA1125.2
  name: ZNF384
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1125.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1125.2/
  version: '2'
- base_id: UN0185
  collection: UNVALIDATED
  matrix_id: UN0185.1
  name: ZNF385D
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0185.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0185.1/
  version: '1'
- base_id: UN0185
  collection: UNVALIDATED
  matrix_id: UN0185.2
  name: ZNF385D
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0185.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0185.2/
  version: '2'
- base_id: UN0813
  collection: UNVALIDATED
  matrix_id: UN0813.1
  name: ZNF394
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0813.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0813.1/
  version: '1'
- base_id: UN0186
  collection: UNVALIDATED
  matrix_id: UN0186.1
  name: ZNF396
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0186.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0186.1/
  version: '1'
